.slider-slick {
    overflow: hidden;
}
.dropdown-menu {
	font-size: .75rem;
}
.rev_slider .caption, .rev_slider .tp-caption {
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.76);
}

.has-error .help-block{
	display:none !important;
}
@media (max-width: 767px){
	.gizle-xs {
		visibility:hidden!important;
		display:none;
	}
	.vitrin {
		visibility:hidden!important;
		display:none;
	}
}
@media (min-width: 767px){
	.gizle-lg {
		visibility:hidden!important;
		display:none;
	}
}
	.vitrin-lg {
		visibility:hidden!important;
		display:none;
	}
}

.ara-beni{
	z-index: 3;
	}
.hemen-ara{
	z-index: 2;
	position: fixed;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.hemen-ara:hover {
    transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.hemen-ara.right{
	right: 1%;
}
.hemen-ara.bottom{
	bottom: 5%;
}

.whtsp-ara-beni{
	z-index: 3;
	}
.whtsp-hemen-ara{
	z-index: 2;
	position: fixed;
	cursor: pointer;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.whtsp-hemen-ara:hover {
    transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.whtsp-hemen-ara.left{
	left: 1%;
}
.whtsp-hemen-ara.bottom{
	bottom: 5%;
}


ul.twoColumns {
    list-style: none;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    left: 50% !important;
    width: 320px !important;
    max-width: 320px !important;
}
ul.threeColumns {
        list-style: none;
    columns: 3;
    -webkit-columns: 3;
    position: absolute !important;
    -moz-columns: 3;
    left: 40% !important;
    width: 540px !important;
    max-width: 540px !important;
}

ul.twoColumns li,
ul.threeColumns li{
    break-inside: avoid-column;
    list-style-type: none;
}

ul.twoColumns li a,
ul.threeColumns li a{
    padding: 10px !important;
}

ul.twoColumns.drop-down-multilevel > li:first-child > a
ul.threeColumns.drop-down-multilevel > li:first-child > a {
	padding-top: 10px;
}

@media (max-width: 767px) {
ul.twoColumns,
ul.threeColumns{
    list-style: none;
    columns: 1 !important;
    -webkit-columns: 1 !important;
    -moz-columns: 1 !important;
    left: auto !important;
    width: 100% !important;
    max-width: 220px !important;
	position: relative !important;
}
}


#cookie_policy_wrapper {
    position: fixed;
    bottom: 0;
    background-color: #000;
    color: #fff;
    z-index: 99;
    width: 100%;
    padding: 5px 0;
    display: none;
    opacity: 0.8;
    text-align: center;
}
#cookie_policy_wrapper p{
	color:#d9caca;
	font-size:12px;
	line-height:21px;
	margin-bottom: 3px !important;
}
#cookie_policy_wrapper a {
	font-size:13px;
    color: #fff;
}
#accept_cookie_policy {
    background-color: rgb(123, 0, 45);
	font-size:12px !important;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
    padding: 3px 10px;
    border-radius: 3px;
}

ul.vehicle-filter {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    list-style: none;
}

ul.vehicle-filter li {
    margin-right: 15px;
    border: 1px solid #037b00;
    list-style: none;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 15px;
    display: block;
    text-transform: uppercase;
    cursor: pointer;
}

.vehicle-filter li.selected {
    background-color: #037b00;
    color: #fff !important;
}

@media screen and (max-width: 991px) and (min-width: 350px)
{
    ul.vehicle-filter {
        flex-direction: row;
        flex-wrap: wrap;
        padding-left: 15px;
        padding-right: 15px;
    }
    ul.vehicle-filter > li {
        margin-bottom: 10px;
    }
    ul.vehicle-filter > li:first-child {
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
    }
      
    ul.vehicle-filter > li:not(:first-child) {
        flex: 0 48%;
        margin-left: 1%;
        margin-right: 1%;
    }
}